[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix2_extended.get_column

Returns the c-th column of the matrix as vector.

## Declaration

Source position: matrix.pp line 176

`function Tmatrix2_extended.get_column(`
`c: Byte`
`):Tvector2_extended;`

## Description

Returns the c-th column of the matrix as vector. The column numbering starts at 0.

Documentation generated on: Feb 26 2014